

/*@import url("kanit.css");*/
@import url("font/HelveticaNeue/styles.css");
@import url("font/Manier-Bold/styles.css");
@import url("font/Manier-Regular/styles.css");
@import url("font/CordiaNew/styles.css");

body,
form input,
form textarea {font-family: 'HelveticaNeue'; font-weight: 300; font-size: 22px; line-height: 26px; }
a {text-decoration: none; }

/* section>h1 {font-size: 50px; text-align: center; line-height: 40px; font-weight: 100;} */
section>h1 small {font-size: 20px; font-weight: 100; }
::placeholder { color: #A6ADD3; font-size: 15px;  }


.logo a {text-indent: -9999px; }
p.btn-more  {font-size: 14px; background-color: #EF3340; color: #fff; cursor: pointer; padding: 12px; border-radius: 10px;  cursor: pointer;  width: 160px;  height: 50px; text-align: center; margin: 0 auto;}
.btn-more a {color:#fff;}


@media (max-width: 975px) {


}

@media (max-width: 768px) {
	
}

@media (max-width: 680px) {


}


@media (max-width: 580px) {
    
}

